port=8080
host=0.0.0.0
user=httpd
dir=/var/www/html
cgipat=**
pidfile=/var/run/mini_httpd.pid
logfile=/var/log/mini_httpd.log
charset=utf-8
ssl
certfile=/etc/ssl/certs/server.crt
pkeyfile=/etc/ssl/private/server.key

